### Function

# Gimp brush_is_editable

since: 2.4

#### Declaration [src]

    gboolean
    gimp_brush_is_editable (
      const gchar* name
    )

#### Description [src]

Tests if brush can be edited.

Returns TRUE if you have permission to change the brush.

Available since: 2.4

#### Parameters

`name`

  Type: `const gchar*`

  The brush name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE if the brush can be edited.